mixin product(data)
  section#product.section.product&attributes(attributes)
    +circle
    .container: .tab-content#tabs-prodct
      #product-tab-1.tab-pane.fade.show.active
        +product_tab({
          slider: 'product-slider',
          controls: 'product-controls'
        })
      #product-tab-2.tab-pane.fade
        +product_tab({
          slider: 'product-slider-2',
          controls: 'product-controls-2'
        })
      #product-tab-3.tab-pane.fade
        +product_tab({
          slider: 'product-slider-3',
          controls: 'product-controls-3',
          type: 'butter'
        })
        
mixin product_tab(data)
  .product__slider(id=data.slider data-controls='#'+data.controls)
    if data && data.type == 'butter'
      .product__item.product__item--pic-sm(data-bg="./img/ferma-4.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-6.png" alt="")
          .product__title Сладкосливочное «крестьянское»
            small высший сорт
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Сладкосливочное «крестьянское»
          .product__desc-subheader высший сорт
          .p-lg.text-secondary.
            Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования молочных сливок невозможно переработка сливок с повышенной кислотностью
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 180 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 72,5%
      .product__item.product__item--pic-sm(data-bg="./img/ferma-5.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-7.png" alt="")
          .product__title Сладкосливочное масло
            small высший сорт
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Сладкосливочное масло
          .product__desc-subheader высший сорт
          .p-lg.text-secondary.
            Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования молочных сливок невозможно переработка сливок с повышенной кислотностью
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 180 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 82,5%
    else
      .product__item(data-bg="./img/ferma-1.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-1.png" alt="")
          .product__title Российский
            small классический
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Российский классический
          .p-lg.text-secondary.
            Этот вкус знаком нам с детства, поэтому Ферма «Долюбово» крайне трепетно относится к производству сорта Российский.
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 200/300 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 50%
      .product__item(data-bg="./img/ferma-2.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-2.png" alt="")
          .product__title Фермерский
            small домашний
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Фермерский домашний
          .p-lg.text-secondary.
            Этот вкус знаком нам с детства, поэтому Ферма «Долюбово» крайне трепетно относится к производству сорта Российский. 
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 200/300 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 50%  
      .product__item(data-bg="./img/ferma-3.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-3.png" alt="")
          .product__title Тильзитер
            small швейцарский
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Тильзитер швейцарский
          .p-lg.text-secondary.
            Этот вкус знаком нам с детства, поэтому Ферма «Долюбово» крайне трепетно относится к производству сорта Российский. 
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 200/300 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 50%  
      .product__item(data-bg="./img/ferma-3.svg"): .row.no-gutters.product__row
        .product__img
          a(href="#"): img(src="./img/product-card-4.png" alt="")
          .product__title Тильзитер
            small швейцарский
        .product__right: .product__desc
          a(href="#").h1-lg.d-block.mb-20 Тильзитер швейцарский
          .p-lg.text-secondary.
            Этот вкус знаком нам с детства, поэтому Ферма «Долюбово» крайне трепетно относится к производству сорта Российский. 
          .row
            .col-md-auto.product__prop
              img(src="./img/prop-1.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs вес нетто: 
                | 200/300 гр
            .col-md-auto.product__prop
              img(src="./img/prop-2.svg" alt="").d-none.d-md-block
              .product__prop-text
                .p-xs жирность:
                | 50%    
  .position-relative.d-none.d-lg-block: +slider-controls(id=data.controls)
